SB_BNFILTER(1)

NAME
sb_bnfilter - a similar interface and purpose to sb_filter

SYNOPSIS
%(program)s [options]

DESCRIPTION
Usage: %(program)s [options]

  Where:

-h

    show usage and exit

* -f

    filter (default if no processing options are given)

* -g

    [EXPERIMENTAL] (re)train as a good (ham) message

* -s

    [EXPERIMENTAL] (re)train as a bad (spam) message

* -t

    [EXPERIMENTAL] filter and train based on the result -- you must make sure to untrain all mistakes later. Not recommended.

* -G

    [EXPERIMENTAL] untrain ham (only use if you've already trained this message)

* -S

    [EXPERIMENTAL] untrain spam (only use if you've already trained this message)

-k FILE

    Unix domain socket used to communicate with a short-lived server process. Default is ~/.sbbnsock-<hostname>

    These options will not take effect when connecting to a preloaded server:

-p FILE

use pickle FILE as the persistent store.
    loads data from this file

    if it exists, and saves data to this file at the end.

-d FILE

    use DBM store FILE as the persistent store.

-o section:option:value

    set [section, option] in the options database to value

-a seconds

    timeout in seconds between requests before this server terminates

-A number

    terminate this server after this many requests

SEE ALSO
The full documentation for option is maintained as a Texinfo manual. If the info and option programs are properly installed at your site, the command

    info option

should give you access to the complete manual.